<?php

add_filter('timber/context', function($context) {
    #Подготавливаем данные для рендеринга
    #$context['field_name'] = get_field('field_name')
    return $context;
});

$context = Timber::get_context();

# Если необходимо рендерим шаблон компонента
#Timber::render('example/components/example/component-template.twig', $context);
